html, body {
	height:100%;
}
body {
	color:#666;
	background-color:#fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	-webkit-font-smoothing: antialiased;

	font-size:14px; line-height:1.5;
	margin:0; padding:0;
}

body #wrapper {/* used by RTL*/
	overflow:hidden; 
	min-height:100%; /*  because short page hide long menus */
}

section {
	display: block;
	position: relative;
	padding: 80px 0;
	border-bottom:rgba(0,0,0,0.1) 1px solid;

	-webkit-transition: all .400s;
	   -moz-transition: all .400s;
		 -o-transition: all .400s;
			transition: all .400s;

	background-attachment: fixed;
	  background-position: center center;
		background-repeat: no-repeat;

	-webkit-background-size: cover !important;
	   -moz-background-size: cover !important;
		 -o-background-size: cover !important;

	-webkit-box-sizing: border-box !important;
	   -moz-box-sizing: border-box !important;
	   background-size: cover !important;
			box-sizing: border-box !important;
}
section:after,
section:before {
	content:" ";
	display:table;
}

	section.dark {
		background-color:#000000;
		border-bottom:rgba(255,255,255,0.1) 1px solid;
	}

	section.theme-color,
	section.theme-color h1,
	section.theme-color h2,
	section.theme-color h3,
	section.theme-color h4,
	section.theme-color h5,
	section.theme-color h6,
	section.theme- p,
	section.dark,
	section.dark p,
	section.dark h1,
	section.dark h2,
	section.dark h3,
	section.dark h4,
	section.dark h5,
	section.dark h6 {
		color:#fff;
	} 
	section.dark a {
		color:#999;
	}

.container {
	position:relative;
}

a:active,
a:focus,
a:hover { 
	color: #212121;
	text-decoration:none;
}


/* black link color - override theme color link */

section header>h1,
section header>h2,
section header>h3,
section header>h4,
section header>h5,
section header>h6 {
	margin:0;
}


label {
	display:block;
}

/* form control: inputs, textarea, etc */
.btn {
	position:relative;
}
.btn-default {
	border-width:2px;
}

/* DARK PRESETS */
section.dark input, 
section.dark select, 
section.dark textarea { 
	color:#fff;
}
section.dark .btn {
	color:#fff;
	background-color: #ff6600;
	font-size: 1.75em;
	padding: 13px 27px 18px;
	border: none;
}
section.dark a.btn:hover {
	color:#000;
	background-color: #cccccc;
}

/* fonts */
.font-open-sans {
	font-family:'Open Sans',Arial,Helvetica,sans-serif !important;
}
.font-lato {
	font-weight:300;
	font-family:'Lato',Arial,Helvetica,sans-serif !important;
}
.font-raleway {
	font-family:'Raleway',Arial,Helvetica,sans-serif !important;
}



/* 
	GLOBAL RADIUS
	Add here all needed bootstrap elements 
*/
pre,
.alert,
.panel,
.navbar-toggle,
.btn {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

/* 
	bootstrap rewrite 
*/
img.img-responsive {
	display:inline-block;
}


/** Slide Top
 **************************************************************** **/
#slidetop {
	color:#888;
	font-size:13px;
	background-color:#363839;
	z-index: 1500;
	position: absolute;
	top: 0; right: 0; left:0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
	#slidetop h1,
	#slidetop h2,
	#slidetop h3,
	#slidetop h4,
	#slidetop h5,
	#slidetop h6 {
		font-size:13px;
		line-height:20px;
		color:#fff;
	}
	
	#slidetop ul {
		margin:0;
	}
	#slidetop a {
		color:#ccc;
		text-decoration:none;
	}
	#slidetop ul>li>a {
		display:block;
		overflow:hidden; 
		text-overflow:ellipsis; 
		white-space: nowrap;
		width:100%;
	}
	#slidetop ul>li>a>i {
		margin-right:6px;
	}
	#slidetop h1>i,
	#slidetop h2>i,
	#slidetop h3>i,
	#slidetop h4>i,
	#slidetop h5>i,
	#slidetop h6>i {
		margin-right:8px;
	}
	#slidetop a:hover {
		color:#fff;
	}
#slidetop .container {
	display:none;
	height: auto;
	padding:30px 0;
}

#slidetop a.slidetop-toggle {
	height:35px;
	position: absolute;
	right: 0; bottom:-35px;
	border-top: 35px solid #363839;
	border-left: 35px solid transparent;

	display:inline-block;
	text-decoration:none;
	color:#fff;
	text-align:center;
}
#slidetop a.slidetop-toggle:after {
	font-family:FontAwesome;
	content: "\f067";
	height:18px;
	color:#fff;
	position:absolute; 
	top: -34px;
	left: -16px;
}
	#slidetop.active a.slidetop-toggle:after {
		content: "\f068";
	}

	
@media only screen and (max-width:767px) {
	#slidetop {
		display:none !important;
	}
}


/** Scroll To Top
 **************************************************************** **/
#toTop {
	font-size:38px;
	line-height:33px;
	background-color: rgba(0,0,0,0.3);
	color: #FFF;
	position: fixed;
	height: 35px; width: 40px;
	right: 6px; bottom: 6px;
	text-align: center;
	text-transform: uppercase;
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-decoration:none;
	display:none;
	z-index: 1000;

	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
#toTop:hover {
	background-color: rgba(0,0,0,0.7);
}
#toTop:before {
	font-family: "fontawesome";
	content: "\f102";
}


/** Preloader
 **************************************************************** **/
.inner {
    position: absolute;
    top: 0; bottom: 0;
    right: 0; left: 0;

    width: 54px;
    height: 54px;
    margin: auto;
}

/** Sliders
 **************************************************************** **/
section#slider {
	display:block;
	padding:0;
	margin:0;
	box-shadow:none;
	background-color:#151515;
	overflow:hidden !important;
	border-bottom:0;
	z-index:0;

		-webkit-transition: all 0s;
		   -moz-transition: all 0s;
			 -o-transition: all 0s;
				transition: all 0s;
}
	section#slider.transparent {
		background-color:transparent;
	}
section#slider.parallax-slider:before {
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}


section#slider .slider-video {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0;
	left: 0;
}
section#slider .slider-video video {
	position: absolute;
	top:0; bottom: 0; 
	left:0; right: 0;
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto;
	overflow: hidden;
}
section#slider canvas {
	width:auto !important;
	height:auto !important;
}
section#slider a:hover {
	color:#fff;
}

/* slider form */
section#slider form .btn {
	margin:0;
}
section#slider input {
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	border-color:rgba(255,255,255,0.3);
}
section#slider .input-group-addon:first-child {
	color:#ccc;
	background-color:rgba(0,0,0,0.7);
	border-color:rgba(255,255,255,0.3);
}
section#slider form.validate input.error {
	color:#333;
}
section#slider input:focus {
	border-color:rgba(255,255,255,0.3);
}
section#slider .btn-default {
	background-color:rgba(0,0,0,0.2);
	border-color:rgba(255,255,255,0.5);
}


	#slider h1,
	.slider h1,
	#slider h2,
	.slider h2,
	#slider h3,
	.slider h3,
	#slider h4,
	.slider h4,
	#slider h5,
	.slider h5,
	#slider h6,
	.slider h6 {
		color:#fff;
	}
	
	
/* slider top links */
#slider .slider-links,
.slider .slider-links {
	position:absolute;
	z-index:100;
	color:#fff;
}
#slider .slider-links li,
.slider .slider-links li {
	vertical-align:top;
	text-align:left;
	font-size:22px;
	color:#ddd;
	font-style:italic;
}
#slider .slider-links li a,
.slider .slider-links li a {
	color:#fff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	border-left: 1px solid rgba(255,255,255,.15);
	margin-left: 15px;
	overflow: hidden;
	padding: 6px 0;
	padding-left: 15px;
	text-transform: uppercase;
	max-width:220px;
	display:inline-block;
	text-align:left;
	max-height:62px;
	text-shadow:none;

	opacity: 1;
	filter: alpha(opacity=100);
}
#slider .slider-links li:hover a,
.slider .slider-links li:hover a {
		opacity: 0.8;
		filter: alpha(opacity=80);
}



/* shadows - over image */
#slider .top-shadow,
.slider .top-shadow {
    padding: 50px 30px;
	min-height:150px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
	z-index:80;

    background-image: -moz-linear-gradient(to top,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -ms-linear-gradient(to top,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -o-linear-gradient(to top,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -webkit-linear-gradient(to top,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -webkit-gradient(linear, center top, center top, from(rgba(51,51,51,0)), to(rgba(51,51,51,0.6)));
    background-image: linear-gradient(to top,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
}
#slider .bottom-shadow,
.slider .bottom-shadow {
    padding: 50px 30px;
	min-height:150px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
	z-index:80;

    background-image: -moz-linear-gradient(to bottom,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -ms-linear-gradient(to bottom,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -o-linear-gradient(to bottom,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -webkit-linear-gradient(to bottom,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
    background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(51,51,51,0)), to(rgba(51,51,51,0.6)));
    background-image: linear-gradient(to bottom,rgba(51,51,51,0) 0, rgba(51,51,51,0.4) 50%, rgba(51,51,51,0.6) 100%);
}


	/** Next | Prev
	 ************************* **/
	.tparrows.round,
	.tp-leftarrow.round,
	.tp-rightarrow.round,
	.flex-prev,
	.flex-next,
	.camera_next,
	.camera_prev,
	.nivo-nextNav,
	.nivo-prevNav,
	.owl-prev,
	.owl-next,
	.swiper-button-next,
	.swiper-button-prev {
		background-image:none !important;
		border:0;
		color:#ccc;
		font-size:34px;
		line-height:55px;
		height:auto !important;
		width:56px !important;
		text-align:center;
		background-color:rgba(0,0,0,0.2);

		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;

		-webkit-transition: all .400s;
		   -moz-transition: all .400s;
			 -o-transition: all .400s;
				transition: all .400s;
	}
	.tp-rightarrow.round,
	.flex-next,
	.owl-next,
	.camera_next,
	.nivo-nextNav,
	.swiper-button-next {
		right:-3px;
	}
	.tp-leftarrow.round,
	.flex-prev,
	.owl-prev,
	.camera_prev,
	.nivo-prevNav,
	.swiper-button-prev {
		left:-3px;
	}
	.tp-leftarrow.round:hover,
	.tp-rightarrow.round:hover,
	.flex-next:hover,
	.owl-prev:hover,
	.owl-next:hover,
	.flex-prev:hover,
	.camera_next:hover,
	.camera_prev:hover,
	.nivo-nextNav:hover,
	.nivo-prevNav:hover,
	.swiper-button-next:hover,
	.swiper-button-prev:hover {
		color:#fff;
		background-color:rgba(0,0,0,0.5);
	}

	
	/** Flex Slider **/
	.flexslider[data-arrowNav="false"] ul.flex-direction-nav {
		display:none !important;
	}




	/** Swiper Slider
	 ************************* **/
    .swiper-container {
        width: 100%;
        height: 100%;
		position:relative;
    }

	.swiper-slide {
		color:#fff;
        font-size: 18px;
        background: #fff;
		position:relative;

		  background-position: center center;
			background-repeat: no-repeat;

		-webkit-background-size: cover;
		   -moz-background-size: cover;
			 -o-background-size: cover;

		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		   background-size: cover;
				box-sizing: border-box;
	}
	.swiper-pagination-bullet {
		width:20px !important;
		height:5px !important;
		background:#fff !important;
		opacity: 0.5 !important;
		filter: alpha(opacity=50) !important;

		-webkit-border-radius: 0 !important;
		   -moz-border-radius: 0 !important;
				border-radius: 0 !important;
	}
	.swiper-pagination-bullet:hover,
	.swiper-pagination-bullet-active {
		-webkit-transition: all .200s;
		   -moz-transition: all .200s;
			 -o-transition: all .200s;
				transition: all .200s;

		opacity: 1 !important;
		filter: alpha(opacity=100) !important;
	}
	
	.swiper-caption {
		color:#fff;
		position:absolute;
		opacity: .85;
		bottom: 0;
		left:0; 
		right:0;
		height: 80px;
		line-height:20px;
		padding:30px 15px;
		text-shadow: 1px 1px 1px rgba(0,0,0,.3);

		background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.85)));
		background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);
		background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);
		background: -ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);
		background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.85) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
	}
	@media only screen and (max-width: 480px) {
		.swiper-caption {
			font-size:15px;
		}
	}
	
	.swiper-container.has-fixed-footer .swiper-button-next,
	.swiper-container.has-fixed-footer .swiper-button-prev {
		margin-top:-80px;
	}




	/** Nivo Slider
	 ************************* **/
	.nivo-controlNav {
		display: none1;
	}
	.nivo-caption {
		left: 20px;
		bottom: 20px;
		display:inline-block;
		color: #fff;
		background-color:rgba(0,0,0,0.7);
		font-family:'Lato',Arial,Helvetica,sans-serif;
		font-weight:300;
		padding: 6px 15px 8px 15px;
		opacity: 1;
		width:auto;
		max-width:500px;
		font-size:21px;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
	}
	.nivo-controlNav {
		text-align: center;
		padding: 20px 0;
	}
	.nivo-controlNav a {
		display:inline-block;
		width:22px;
		height:22px;
		background:url('../images/plugins/slider.nivo/bullets.png') no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}
	.nivo-controlNav a.active {
		background-position:0 -22px;
	}

	@media only screen and (max-width:767px) {
		.nivo-caption {
			display:none;
		}
	}



	/** Camera Slider
	 ************************* **/
	.camera_wrap {
		overflow:hidden;
	}
	.camera_wrap .camera_pag .camera_pag_ul {
		padding: 0;
		position: absolute;
		right: 20px; bottom: -8px;
		list-style: none;
	}
	.camera_caption {
		font-family:'Lato',Arial,Helvetica,sans-serif;
		font-size:22px;
		font-weight:300;
	}

	.camera_commands {
		display:none !important;
	}
	.camera_pie canvas {
		margin:10px;
	}
	@media only screen and (max-width:767px) {
		.camera_caption {
			display:none !important;
		}
	}
	




	/** Elastic Slider
	 ************************* **/
	.ei-title h2 {
		font-size: 40px;
		line-height: 50px;
		color: #fff;
		font-weight:300;
		margin:0;
	}
	.ei-title h3 {
		font-size: 60px;
		line-height: 60px;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
		font-weight:300;
		color: #fff;
		margin:0;
	}
	.ei-slider-thumbs {
		margin:0 auto; 
		padding:0;
		top:-30px;
		position:relative;
		z-index:10;
		height:4px;
	}
	.ei-slider-thumbs li:hover img{
		bottom:4px;
	}
	.ei-container-thumbs {
		display:block;
	}
	.ei-slider-thumbs li {
		border-left:transparent 6px solid;
	}
	.ei-slider-thumbs li a {
		background-color:#fff;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
	}
	.ei-slider-thumbs li img {
		-webkit-box-reflect: none;
		-ms-filter: none;
	}

	@media only screen and (max-width:767px) {
		.ei-title {
			display:none;
		}
	}

	
	
	
	/** Revolution Slider
	 ************************* **/
	.tp-caption {
		text-shadow:#000 1px 1px 1px;
	}
	.tp-caption.text_white, 
	.tp-caption.text_black, 
	.tp-caption.block_white, 
	.tp-caption.block_theme_color, 
	.tp-caption.block_black {
		white-space: nowrap;
		line-height: 34px;
		border-width: 0px;
		margin: 0px;
		padding: 1px 10px;
		letter-spacing: 0px;
		font-size: 22px;
		color: #fff;
		text-shadow:none;
	}
	
	.tp-caption.block_white {
		background-color: #fff;
	}
	.tp-caption.block_black {
		background-color: #000;
	}
	.tp-caption.text_white {
		color: #fff;
	}
	.tp-caption.text_black {
		color: #111;
	}

	.tp-bannertimer {
		background:rgba(0,0,0,0.5) !important;
		height:2px !important;
	}

	.tparrows.round:before {
		font-family: 'revicons';
	}
	.tparrows {
		top:50% !important;
		margin-top:-25px;
	}
	.tparrows.preview1 {
		margin-top:-50px !important;
	}

	.tparrows.preview4 {
		margin-top:-50px !important;
	}

	.tparrows.preview2 {
		line-height:1;
	}

	.tparrows:hover {
		color: #fff;
	}
	.tp-leftarrow.round:before {
		content: '\e824';
	}
	.tp-rightarrow.round:before {
		content: '\e825';
	}
	.tparrows.tp-rightarrow:before {
		margin-left: 1px;
	}
	/* bullets */
	.tp-bullets.simplebullets.round {
		bottom:20px !important;
	}
	.tp-bullets.simplebullets.round .bullet {
		background:none;
		background-color:#fff;
		height:5px;
	}
	.tp-bullets.simplebullets.round .bullet.selected {
		background-color:#000;
	}
	
	/* revslider 5+ */
	.rev_slider_wrapper.arrows-bottom .tparrows {
		top:100% !important;
	}
	.rev_slider_wrapper .tp-caption {
		text-shadow:none;
	}
	.rev_slider_wrapper .inner {
		bottom:inherit !important;
		right:auto !important;
		width:auto !important;
		height:auto !important;
	}
	.rev_slider_wrapper.bottom-noinherit .inner {
		bottom:0 !important;
	}
	.tp-tabs,
	.tp-tab-mask,
	.tp-thumb-mask {
		z-index:1001;
	}
	.tp-thumbs {
		width:auto;
	}
	
	.rev_slider_wrapper.bottom-noinherit .tp-tab-mask {
		transform: matrix(1, 0, 0, 1, 0, 100) !important;
		height:100% !important;
		max-height:100% !important;
	}
	.rev_slider_wrapper.tparrows-bottom  .tparrows {
		top:auto !important;
		bottom:-80px !important;
		margin-top:0 !important;
	}




	/** Layer Slider
	 ************************* **/
	.ls-borderlessdark .ls-thumbnail-inner, 
	div.ls-thumbnail-slide-container {
		background-color:rgba(0,0,0,0.1) !important;

		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
				border-radius: 0;
	}
	.ls-thumbnail-slide img {
		width:100%;
	}
	.ls-container .ls-thumbnail-wrapper {
		margin-bottom:100px;
	}



	/** Slider Featured Text
	 ************************ **/
	#slider div.slider-featured-text {
		padding:30px;
	}
	#slider div.slider-featured-text h1 {
		text-shadow:rgba(33,33,33,0.5) 1px 1px 3px;
		font-size:90px;
		line-height:90px;
		margin:0;
		font-family:Arial,Helvetica,sans-serif;
	}
	#slider div.slider-featured-text h2 {
		text-shadow:#333 1px 1px 3px;
		font-size:30px;
		line-height:30px;
	}
	#slider div.slider-featured-text h1 em,
	#slider div.slider-featured-text h2 em {
		font-style:normal;
	}
	#slider div.slider-featured-text .btn {
		color:#333 !important;
		background-color:#fff !important;
		border:0 !important;
	}
	#slider div.slider-featured-text .btn:hover,
	#slider div.slider-featured-text .btn:active {
		opacity:0.9;
	}
@media only screen and (max-width:767px) {
	#slider div.slider-featured-text {
		text-align:center !important;
		width:100%;
	}
	#slider div.slider-featured-text h1 {
		font-size:30px;
		line-height:35px;
		text-align:center;
	}
	#slider div.slider-featured-text h2 {
		font-size:27px;
		line-height:27px;
		text-align:center;
	}
}


	/** **/
	#slider img.img-responsive {
		display:inline-block;
	}

	#slider h1,
	#slider h2,
	#slider h3,
	#slider h4,
	#slider h5,
	#slider h6,
	#slider p {
		color:#fff;
		text-shadow:rgba(0,0,0,0.16) 1px 1px 1px;
	}
	#slider h1 {
		font-size:60px;
		line-height:60px;
	}
	#slider h2 {
		font-size:40px;
		line-height:40px;
	}
	#slider h3 {
		font-size:30px;
		line-height:30px;
	}
	#slider .btn {
		margin-top:30px;
	}
	#slider .btn-default,
	.slider .btn-default {
		color:#fff;
		background-color:transparent;
		border-color:#fff;
		border-width:2px;
	}
	#slider .btn-default:hover,
	.slider .btn-default:hover {
		background-color:rgba(255,255,255,0.1);
	}
	#slider .btn,
	.slider .btn {
		color:#fff !important;
	}

@media only screen and (max-width:767px) {
	#slider h1 {
		font-size:30px;
		line-height:35px;
		text-align:center;
	}
	#slider h2 {
		font-size:27px;
		line-height:27px;
		text-align:center;
	}
	#slider h3 {
		font-size:20px;
		line-height:20px;
		text-align:center;
	}
}


/** Portfolio
 **************************************************************** **/
/* do not move from here - we rewrite this below */
.item-box-desc h2,
.item-box-desc h3,
.item-box-desc h4,
.item-box-desc h5 {
	font-size:18px;
	line-height:21px;
	margin:0;
	padding:0;
}


/** Item Box
 **************************************************************** **/
.item-box {
	overflow:hidden;
	margin:0;
	position:relative;
	box-shadow:rgba(0,0,0,0.1) 0 0 5px;


	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.mix-grid .item-box,
#portfolio .item-box {
	box-shadow:none;
}
	.item-box.fullwidth {
		max-width:100%;
	}
	section.alternate .item-box {
		background-color:rgba(0,0,0,0.05);
	}


.item-box figure {
	width:100%;
	display:block;
	margin-bottom:0;
	overflow:hidden;
	position:relative;
	text-align:center;
}
	.item-box.fixed-box figure img {
		width:100%;
		height:auto;
	}

.item-box-desc {
	padding:2%;
	padding-left: 10%;
	overflow:hidden;
	margin-bottom:10px;
	text-align:left !important;
}
.item-box-desc p {
	margin-top:20px;
	display:block;
	overflow:hidden; 
	text-overflow:ellipsis;
	/*white-space: nowrap;*/
}
	.item-box.fixed-box .item-box-desc p {
		height:98px;
	}
.item-box-desc h2,
.item-box-desc h3,
.item-box-desc h4,
.item-box-desc h5 {
	padding:0; margin:0;
}
.item-box .item-box-desc small {
	display:block;
}

.item-box.fixed-box .item-box-desc {
	height:256px;
}

.item-box.fixed-box figure {
	max-height:263px;
}

.item-box .socials {
	border-top:#eee 1px solid;
	text-align:center;
	display:block;
}


/* hover */
.item-box .item-hover {
	opacity: 0;
	filter: alpha(opacity=0);
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	text-align:center;
	color:#fff;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
}
.item-box .item-hover,
.item-box .item-hover button,
.item-box .item-hover a {
	color:#fff;
}
.item-box .item-hover .inner {
	position:absolute;
	display:block;
	left:0; right:0; top:50%;
	margin-top:-10px;
	margin-bottom:0;
	width:100%;
	z-index:100;
	line-height:23px;
}
.no-touch .item-box:hover .item-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.item-box .item-hover .inner .ico-rounded>span {
	color:#666;
	background-color:#fff;
	width:50px; 
	height:50px;
	line-height:50px !important;
	margin:-20px  5px 0 5px;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;

	-webkit-border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
			-moz-border-radius-topleft: 20px;
			border-bottom-right-radius: 20px;
				border-top-left-radius: 20px;
}
.item-box .item-hover .ico-rounded .inner>span {
	color:#666;
	background-color:#fff;
	width:50px; 
	height:50px;
	line-height:50px !important;
	margin:-20px  5px 0 5px;

	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;

	-webkit-border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
			-moz-border-radius-topleft: 20px;
			border-bottom-right-radius: 20px;
				border-top-left-radius: 20px;
}


.nav-pills>li.active>a, 
.nav-pills>li.active>a:hover, 
.nav-pills>li.active>a:focus {
	color:#333;
	background-color:rgba(0,0,0,0.07);
}

/** Footer
 **************************************************************** **/
#footer {
	color: rgba(255,255,255,0.6);

	background: #313131;
	background: -moz-linear-gradient(top, #555555 0%, #313131 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
	background: -webkit-linear-gradient(top, #555555 0%, #313131 100%);
	background: -o-linear-gradient(top, #555555 0%, #313131 100%);
	background: -ms-linear-gradient(top, #555555 0%, #313131 100%);
	background: linear-gradient(to bottom, #555555 0%,#313131 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#313131',GradientType=0 );
}
#footer>.container {
	padding-top:60px;
	margin-bottom:60px;
}

#footer>.copyright {
	background-color:rgba(0,0,0,0.2);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	padding:25px 0;
	font-size:13px;
	display:block;
}

#footer>.copyright.has-social {
	padding:8px;
}
#footer>.copyright.has-social .social-icon {
	margin-top:8px;
	margin-bottom:0;
	line-height:0;
}
#footer>.copyright .copyright-text {
	margin-top:14px;
}
#footer canvas {
	width:auto !important;
	height:auto !important;
}


	/* Footer Logo */
	#footer img.footer-logo {
		margin-bottom:20px;
		display:block;
	}

	#footer .footer-logo.footer-2 {
		float:left;
		margin:0 20px 10px 0;
		border-right:rgba(255,255,255,0.1) 1px solid;
		padding-right:20px;
	}

	/* Footer Typography */
	#footer h2 {
		font-size:26px;
		text-shadow:rgba(0,0,0,0.3) 3px 3px 5px;
	}
	#footer h3 {
		font-size:18px;
		margin-bottom:25px;
	}
	#footer h4 {
		font-size:15px;
		margin-bottom:25px;
	}

	#footer a {
		color: rgba(255,255,255,0.6);
		text-decoration:none;
	}
	#footer a:hover {
		color: rgba(255,255,255,0.9);
	}

	#footer  p {
		margin-top:0;
	}
	
	#footer ul {
		margin-bottom:0;
	}

	#footer hr {
		border:0;
		margin:20px 0;
		border-bottom:rgba(255,255,255,0.1) 1px solid;
		border-top:rgba(0,0,0,0.4) 1px solid;
	}

	#footer address {
		margin-bottom:0;
	}

	#footer h1,
	#footer h2,
	#footer h3,
	#footer h4,
	#footer h5,
	#footer h6 {
		color: rgba(255,255,255,0.8);
		font-weight:600;
	}

	/* footer form */
	#footer form input,
	#footer form textarea {
		color: #999;
		background-color: rgba(0,0,0,.2);
		border-color: rgba(0,0,0,.25);
		margin-bottom:6px;

		-webkit-transition: all 0.2s;
		   -moz-transition: all 0.2s;
			 -o-transition: all 0.2s;
				transition: all 0.2s;
	}
	#footer form input[type="submit"]:hover,
	#footer form input:focus,
	#footer form textarea:focus {
		background-color: rgba(0,0,0,.3);
	}
	#footer form .input-group-addon {
		color: #999;
		background-color: rgba(0,0,0,.4);
		border-color: rgba(0,0,0,.25);
	}
	#footer form .input-group input,
	#footer form .input-group textarea {
		margin-bottom:0;
	}

	@media only screen and (max-width: 480px) {
		#footer h4 {
			margin-top:60px;
			display:block;
		}
		#footer .mobile-block {
			margin-bottom:25px !important;
		}
		#footer.footer-fixed .mobile-block {
			margin-bottom:0 !important;
		}
		#footer .copyright {
			text-align:center;
		}
	}

	/* footer list links */
	#footer ul.footer-links>li {
		padding-bottom:10px;
		font-weight:300;
	}
	#footer ul.footer-links>li>a {
		color: rgba(255,255,255,0.6);
	}
	#footer ul.footer-links>li>a:hover {
		color: rgba(255,255,255,0.9);
	}
	#footer ul.footer-links>li>a:before {
		content: "\f105";
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		padding-right:10px;
	}

	/* footer news list */
	#footer ul.footer-list li {
		padding:10px 0;
		border-bottom:rgba(0,0,0,0.2) 1px solid;
	}
	#footer ul.footer-list li small {
		display:block;
		font-family:'Open Sans',Arial,Helvetica,sans-serif;
		color:#ddd;
	}

	#footer ul.footer-list.half-paddings li {
		padding:6px 0;
	}
	#footer ul.footer-list.half-paddings.noborder li {
		border:0;
	}

	/* footer posts */
	#footer ul.footer-posts>li {
		padding: 15px 0;
		border-bottom:rgba(255,255,255,0.07) 1px solid;
	}
	#footer ul.footer-posts>li:first-child {
		padding-top:0;
	}
	#footer ul.footer-posts>li:last-child {
		border-bottom:0;
	}
	#footer ul.footer-posts>li>small {
		display:block;
	}

	/* footer contact text */
	#footer address {
		background:url('../images/world-map.png') no-repeat center;
	}
	#footer address .footer-sprite {
		margin-bottom:20px;
		padding-left:30px; 
		background:url('../images/footer_sprite.png') no-repeat 0 0;
	}
		#footer address .footer-sprite:last-child {
			margin-bottom:0;
		}
	#footer p {
		line-height:18px;
	}
	#footer p.contact-desc {
		margin:0 0 30px 0; 
		padding:0 0 10px 0;
		border-bottom:#403E44 1px dashed;
	}
	#footer address .footer-sprite.address {
		background-position:0 0;
	}
	#footer address .footer-sprite.phone {
		background-position:0 -138px;
		line-height:30px;
	}		
	#footer address .footer-sprite.email {
		background-position:0 -247px;
	}


	/* footer links - breadcrumbs like */
	#footer ul.inline-links>li+li:before {
	  padding: 0 5px 0 0;
	  content: "/\00a0";
	  color:rgba(255,255,255,0.3);
	}


	/* footer images gallery */
	#footer .footer-gallery>a {
		display:inline-block;
		margin-bottom:3px;
		margin-right:3px;
		float:left;
	}
	#footer .footer-gallery>a:hover {
		opacity:0.8;
	}


	@media only screen and (max-width:767px) {
		#footer .footer-gallery {
			text-align:center;
		}
		#footer .footer-gallery>a,
		#footer .footer-gallery>img {
			float:none;
			margin-right:0;
		}
		
		#footer .row>div {
			margin-bottom:60px;
		}
	}

	/* sticky footer */
	footer.sticky {
		width: 100%;
	}
	@media only screen and (max-width:767px) {
		footer.sticky {
			top:auto !important;
			position:relative !important;
		}
	}

#footer .btn,
#footer .form-control {
	height:36px;
}
#footer .btn-sm,
#footer .btn-xs,
#footer .btn-lg,
#footer .btn-xlg {
	height:auto;
}


#footer .copyright ul.list-social-icons {
	height:30px;
}
#footer .copyright ul.list-social-icons a.social-icon {
	margin:0;
}
	
	

/** Footer Light
 ** ************************ **/
#footer.footer-light {
	color:#666;
	background-color:#ddd;
}
#footer.footer-light form input,
#footer.footer-light form textarea,
#footer.footer-light form .input-group-addon {
	color:#eaeaea;
}
#footer.footer-light .copyright,
#footer.footer-light .copyright a {
	color:#414141;
}
#footer.footer-light h1,
#footer.footer-light h2,
#footer.footer-light h3,
#footer.footer-light h4,
#footer.footer-light h5,
#footer.footer-light h6 {
	color:#414141;
}
#footer.footer-light p,
#footer.footer-light a,
#footer.footer-light ul.footer-links>li>a {
	color:#666;
}
#footer.footer-light a:hover,
#footer.footer-light ul.footer-links>li>a:hover {
	color:#000;
}
#footer.footer-light ul.footer-posts>li {
	border-bottom-color:rgba(0,0,0,0.07);
}
#footer.footer-light form textarea::-webkit-input-placeholder,
#footer.footer-light form input::-webkit-input-placeholder {
	color: #eaeaea; /* WebKit browsers */
}

#footer.footer-light form textarea:-moz-placeholder,
#footer.footer-light form input:-moz-placeholder { 			
	color: #eaeaea;	/* Mozilla Firefox 4 to 18 */
}

#footer.footer-light form textarea::-moz-placeholder,
#footer.footer-light form input::-moz-placeholder { 		
	color: #eaeaea;	/* Mozilla Firefox 19+ */
}

#footer.footer-light form textarea:-ms-input-placeholder,
#footer.footer-light form input:-ms-input-placeholder {		
	color: #eaeaea;	/* Internet Explorer 10+ */
}




/** Fixed Footer
 ** ************************ **/
#footer.footer-fixed {
	position:fixed;
	left:0; right:0;
	bottom:0;
	width:100%;
	z-index:30;
	padding:10px 0;

	filter: Alpha(Opacity=95);
	opacity:0.95;
}
#footer.footer-fixed .social-icon {
	margin-top:0;
	margin-bottom:0;
}
#footer.footer-fixed .footer-links>span,
#footer.footer-fixed .footer-links>a {
	line-height:30px;
	font-size:13px;
	padding:6px 10px;
	border-right:rgba(255,255,255,0.1) 1px solid;
}
#footer.footer-fixed.footer-light .footer-links>a {
	border-right:rgba(0,0,0,0.1) 1px solid;
}



/** Responsive
 **************************************************************** **/
@media only screen and (max-width: 992px) {
	#header.header-sm #topNav button.btn-mobile {
			margin-top:16px;
	}
	#header.header-sm #topNav button.btn-mobile {
			margin-top:11px;
	}
	#topNav #topMain>li.mega-menu div.row div {
		display:block !important;
		border:0 !important;
	}
	.block-md {
		display:block;
	}
	.text-center-md {
		text-align:center !important;
		float:none !important;
	}

	#header .nav-second-main .quick-cart-box, 
	#header .nav-second-main .search-box {
		box-shadow:none !important;
	}


	/* fullwidth button fix */
	body>.btn.fullwidth,
	#wrapper>.btn.fullwidth {
		padding-top:0!important;
		padding-bottom:20px!important;

		white-space: pre;           /* CSS 2.0 */
		white-space: pre-wrap;      /* CSS 2.1 */
		white-space: pre-line;      /* CSS 3.0 */
		white-space: -pre-wrap;     /* Opera 4-6 */
		white-space: -o-pre-wrap;   /* Opera 7 */
		white-space: -moz-pre-wrap; /* Mozilla */
		white-space: -hp-pre-wrap;  /* HP Printers */
		word-wrap: break-word;      /* IE 5+ */
	}
	body>.btn.fullwidth>span,
	#wrapper>.btn.fullwidth >span {
		line-height:30px !important;
	}

}

@media only screen and (max-width:767px) {
	#header.fixed {
		position:fixed;
	}
	
	#header.transparent + #slider h1 {
		margin-top:80px !important;
	}
	section div.row>div {
		margin-bottom:60px;
	}
	section div.row.lightbox>div {
		margin-bottom:0;
	}
	section form div.row>div.form-group>div,
	section form div.row>div {
		margin-bottom:15px;
	}
	section form div.row>div.form-group>div:last-child,
	section form div.row>div:last-child {
		margin-bottom:0;
	}

	.block-sm {
		display:block;
	}
	.text-center-md {
		text-align:center !important;
	}
	
	form.landing-form >div {
		margin-bottom:5px !important;
	}
}

@media only screen and (max-width: 480px) {
	.mobile-block {
		display:block;
		float:none !important;
		position:relative;
	}
	.mobile-block>.social-icon {
		float:none !important;
	}
	.block-xs {
		display:block;
	}
	.text-center-xs {
		text-align:center !important;
		float:none !important;
	}
	.modal-short {
		max-height: 320px;
		overflow: auto;
	}
	
	.size-50 {
		font-size:30px !important;
		line-height:36px !important;
	}
	.size-40 {
		font-size:30px !important;
		line-height:36px !important;
	}
	.size-30 {
		font-size:23px !important;
		line-height:26px !important;
	}

}
div#WhatsApp {
	width: 150px;
	float: right;
	padding: 9px;
	background-color: #25d366;
	border-radius:5px;
	margin: 0 0 5px 5px}
	#WhatsApp img {
		width: 100%;
	}